<?php

use Illuminate\Support\Facades\Route;

Route::view('/login', 'wip')->name('login');
Route::get('online-payment-store', function () {
    return request()->all();
})->name('online-payment-store');
